Subject: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Dmitry Gutov <[email-masked]>
Date: Mon, 24 Apr 2023 23:36:12 +0300

On 24/04/2023 16:01, Robert Pluim wrote:
> Every time it happens I manually install the packages that should not
> have been uninstalled, and get on with other things, since I donʼt
> normally have time to spend on creating a minimal test case.

We might have some more bugs with package being removed from 
package-selected-packages during installation/upgrade. I just found one 
in 'M-x package-update' (discussed within the context of the patch for it).